Bug 1079630

Summary: xyzsh bundles editline
Product: [Fedora] Fedora Reporter: Ville Skyttä <ville.skytta>
Component: xyzshAssignee: Mamoru TASAKA <mtasaka>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 25CC: mtasaka
Target Milestone: ---Keywords: Reopened
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-07-19 07:13:14 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 504493    

Description Ville Skyttä 2014-03-22 05:30:21 EDT
https://fedoraproject.org/wiki/Packaging:No_Bundled_Libraries
https://fedoraproject.org/wiki/Packaging:Treatment_Of_Bundled_Libraries

xyzsh uses a bundled copy of editline (libedit).

$ repoquery --repoid=rawhide-debuginfo -l xyzsh-debuginfo | grep editline/
Comment 1 Mamoru TASAKA 2014-03-22 11:21:00 EDT
So?
Comment 2 Ville Skyttä 2014-03-23 04:02:55 EDT
(In reply to Mamoru TASAKA from comment #1)
> So?

Umm, so? Did the documents linked to in the first comment leave something unclear about what needs to be done with this?
Comment 3 Jaroslav Reznik 2015-03-03 10:37:12 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 4 Fedora End Of Life 2016-07-19 07:13:14 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Jan Kurik 2016-07-26 00:49:27 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.